nelmio_api_doc:
    documentation:
        info:
            title: CANYGOO API
            description: REST API para el sistema de cuidado de mascotas CANYGOO
            version: 1.0.0
        paths: {}


